#	From: @(#)Makefile	8.3 (Berkeley) 1/25/94
# $FreeBSD: src/sbin/mountd/Makefile,v 1.4.8.1 1999/09/05 11:24:07 peter Exp $

PROG=	mountd
CFLAGS+=-DNFS -DMFS -DCD9660 -DMSDOSFS
MAN5=	exports.5 netgroup.5
MAN8=	mountd.8

.include <bsd.prog.mk>
